Status: Closed Start date: 07/13/2016
Priority: High % Done: 100%
Assignee: Michael Nolan

Category: Data inconsistency

Description

The Understanding Society file b_indresp.dta appears to have 12036 individuals that originate from the BHPS (via hhorig). Having
placed the values of pidp in Excel for those individuals, | cannot work out why (for example), none of the values pidp match with any
of the values of pid from the BHPS file rindresp.dta - although Table 5 on page 21 of the Understanding Society User Manual
suggests a very similar amount of overlap between BHPS Wave 18 and Understanding Society Wave 2.

[Originally, I'd set about merging some variables from BHPS Waves 1-18 with some similar variables from Understanding Society
Waves 2-5, and there were no matches in the cross-wave personal identifier values across the BHPS / Understanding Society
boundary evident there either. (I realise that the identifiers are lengthy, and | can find no evidence that they have been truncated, for
example. Also using Excel, | have tried matching the BHPS Wave 18 pid values against those in the BHPS xwaveid.dta file, and -
very unsurprisingly - there is ubiquitous matching evident there across the first few thousand cases.)]

History

#1 - 07/26/2016 11:02 AM - Alita Nandi
- Assignee changed from Alita Nandi to Michael Nolan

- % Done changed from 0 to 90

Hello,

PIDP are cross-wave unique individual identifiers for UKHLS. To allow matching of the BHPS sample members in UKHLS (from onwards Wave 2)
with BHPS Waves 1-18, the BHPS cross-wave unique individual identifier PID has been retained. So, if you want to match the information of BHPS
sample members in UKHLS Waves 2-5 with that in BHPS Waves 1-18, please use PID and not PIDP. Note PID=-8 for some BHPS sample members
who were not present in the BHPS households during Waves 1-18 but have joined since then.

Hope this helps. If not, please let us know.

Best wishes,
Alita

#2 - 07/26/2016 11:02 AM - Alita Nandi

- Private changed from Yes to No

#3 - 07/28/2016 06:59 PM - Michael Nolan

Thanks very much for this - which has (of course) solved the problem. | can see that the information to remove my difficulties did already exist on
pages 52 and 54 of the User Manual. | do just wonder if, in the interests of maximising the extent to which would-be researchers are enabled to
merge the BHPS and Understanding Society data, there could perhaps be something highlighted in the FAQ section. Merging across waves for BHPS
is relatively straightforward in practical terms, as is merging across waves for Understanding Society. However, for various reasons, merging across
the BHPS / Understanding Society boundary is rather more challenging and time-consuming. [When | was merging across Understanding Society
waves (prior to merging across the BHPS / Understanding Society boundary), | didn't pick up the separate pid variable for the BHPS cohort: it might
have been helpful if it had also been marked as a "cross-wave" personal identifier (for BHPS).]

Best wishes,
Mike N.

#4 - 08/04/2016 01:49 PM - Alita Nandi
Hi Mike,
Thanks for your suggestion. | will pass it on to the data management team and also include this issue on our FAQ which is being reviewed.

Best wishes,
Alita

#5 - 08/15/2016 03:46 PM - Victoria Nolan

- Status changed from New to Closed

03/20/2024 12




- % Done changed from 90 to 100

03/20/2024 22
